Standalone

The standalone distribution contains all dependencies but no python, you will need 32bit python2.6 installed on your system. It has been tested with windows and linux, no test on snow leopard so far, it might run. Execute the file "run.py" contained in the distribution to run the application.

Version 0.1.2 - Mon Mar 29 2010

What's new in 0.1.2

See the full changelog

Examples

These are examples that are also contained in the source.

Linux

A Linux debian installer package is in the works.

Windows

A windows executable and installer is in the works.

Mac OSX

I have no suitable apple machine that would run lithosphere, help appreciated